Make your own free website on Tripod.com

B1: Importants instructions for previous users of GraphLib.

B1: Importants instructions for previous users of GraphLib. If you are a current user of GraphLib, you should have received this as a free upgrade. There are some important changes in this version (2.0) that you should know of.

1. This version has support for Pie graphs. But to enable that you will need to have MathLib. If you are not interested in Pie graphs then you may want to compile with -D NO_MATHLIB to do away with dependency on MathLib. By compiling with this switch you will get rid of most code but you may have unused variables hanging around - its your choice to remove them or keep them.

2. GraphLib Basic (version 1.3) will no more be suppoted or upgraded. All future versions of GraphLib will be 2.0 -- but do not worry, all existing customers of GraphLib will continue to get upgrades free. (aaaargh! :-) )

3. grlib.h is now gr.h, and fill.h is no more.

Alphabetic index



This page was generated with the help of DOC++.